body.single-cptp-job h1.entry-title{
  font-size: 56px;
  line-height: 50px;
  margin-bottom: 15px;
}
body.single-cptp-job ul{
  list-style: disc;
}
body.single-cptp-job .entry-content .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
  padding: 0;
}
.element-mission-job{
    padding: 5% 0;
    background-color: #000000;
    margin-bottom: 60px;
  }
  
  .element-profil-search .item-profil {
    padding: 20px;
    background-color: #303030;
    margin-bottom: 40px;
  }
  .element-profil-search .item-profil:last-of-type{
    margin-bottom: 0;
  }
  
  .element-profil-search .item-profil h5{
    margin-bottom: 0;
    font-family: 18px;
    font-weight: normal;
    padding-right: 30px;
    position: relative;
  }
  
  .element-profil-search .item-profil .accordeon-content{
    display: none;
    overflow: hidden;
    padding-top: 20px;
  }
  .element-profil-search .item-profil .accordeon-content >p:last-of-type{
    margin-bottom: 0;
  }
  .element-profil-search .item-accordeon.actif h5{
    color: #F06957;
  }
  .element-profil-search .item-profil .icone-arrow{
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  .element-profil-search .item-profil.item-accordeon{
    cursor: pointer;
  }
  
  .element-profil-search .item-accordeon .icone-arrow::before{
    content: "\f0da";
  }
  .element-profil-search .item-accordeon.actif .icone-arrow::before{
    content: "\f0d8";
  }
  
  .small-section-job, .content-mission-job ul{
    max-width: 840px;
    margin: 0 auto;
  }
  .section-job{
    margin: 3em auto;
  }
  
  body.single-cptp-job h2{
    font-size: 32px;
    font-family: Barlow;
    line-height: 44px;
    margin-bottom: 10px;
  }
  body.single-cptp-job h2.mission{
    color: #F06957;
  }
  body.single-cptp-job h3{
    font-size: 26px;
    font-family: Barlow;
    line-height: 34px;
    text-align: center;
    margin-bottom: 10px;
  }
  
  body.single-cptp-job .element-mission-job h3{
    text-align: left;
  }

  body.single-cptp-job .content-mission-job >h3 ~ h4:first-of-type{
    margin-top: 15px;
  }

  body.single-cptp-job .element-profil-search h3{
    margin-bottom: 30px;
  }
  
  body.single-cptp-job .entry-content h3{
    text-align: left;
  }
  
  body.single-cptp-job .label-data-post{
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
  }
  
  body.single-cptp-job .section-job .elementor-widget-wrap{
    padding: 20px;
  }
  
  body.single-cptp-job .entry-header h2.subtitle-job{
    color: #F06957;
    text-align: center;
    font-weight: 100;
    line-height: 25px;
  }

body.single-cptp-job .breadcrumb{
    margin-top: 10px;
    margin-bottom: 50px;
  }
  body.single-cptp-job .breadcrumb a{
    color: #FFF;
    font-weight: 100;
    font-size: 18px;
  }


.form-job-application{
    padding: 1em 3em;
    background-color: #303030;
}

body.single-cptp-job .form-job-application h3{
    font-size: 41px;
    text-transform: uppercase;
    line-height: 44px;
    margin-bottom: 30px;
}

.form-job-application h4{
    font-size: 26px;
    line-height: 25px;
    font-weight: 100;
    color: #F06957;
    text-align: center;
    margin-bottom: 0px;
    font-family: 'Barlow';
    font-style: italic;
    font-weight: lighter;
}

.section-job.element-mission-job {
  padding-top: 2%;
}
.element-mission-job .elementor-shape-bottom .elementor-shape-fill, .section-shape-bottom-mission .elementor-shape-top .elementor-shape-fill{
  fill: var( --e-global-color-808ea4d );
}
.element-mission-job .elementor-shape-bottom svg, .section-shape-bottom-mission .elementor-shape-top svg {
  height: 30px;
  transform: translateX(-50%) rotateY(
180deg
);
}

.elementor-technologies p{
  margin-bottom: 0px;
}
.elementor-technologies ul li{
  margin-top: 5px;
}
.elementor-technologies ul li:first-of-type{
  margin-top: 0px;
}

.content-mission-job ul li > ul{
  margin-left: 35px;
  margin-bottom: 15px;
  list-style-type: circle;
}
@media screen and (min-width:992px){
.form-job-application{
    padding: 3em 5em;
}
}